Voor die genealogen onder ons die óf een website danwel een blog hebben draaien onder Wordprerss moeten dit artikel maar eens lezen. Meer dan de helft (52,4 procent) van de WordPress-sites draait op een onveilige versie van PHP. Voor die versies komen geen beveiligingsupdates meer vrij, waardoor gebruikers van de sites kwetsbaar zijn. Veertien procent van de sites draait op PHP-versie 5.3, die al ruim twee jaar geen ondersteuning meer geniet. Vijf procent draait op PHP-versie 5.2, waarvan de support al in 2011 is gestaakt.
Lees verder op Computable.